wpa 2.3-2.1 source package in Debian

Changelog

wpa (2.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Import four patches from upstream git (wpasupplicant_band_selection_*.patch),
    manually unfuzzed, to improve 2.4/5 GHz band selection. (Closes: #795722)

 -- Steinar H. Gunderson <email address hidden>  Sun, 30 Aug 2015 14:47:56 +0200

Upload details

Uploaded by:
Debian/Ubuntu wpasupplicant Maintainers on 2015-09-07
Uploaded to:
Sid
Original maintainer:
Debian/Ubuntu wpasupplicant Maintainers
Architectures:
linux-any kfreebsd-any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
wpa_2.3-2.1.dsc 2.4 KiB dc0bd64469f81cd2ab7b4aaecaa042bac077c05aa14aadb5e775bb2744ecd08b
wpa_2.3.orig.tar.xz 1.7 MiB 3d96034fa9e042c8aacb0812d8b2ab3d4c9aa6fc410802b4ee0da311e51c3eb3
wpa_2.3-2.1.debian.tar.xz 78.7 KiB 9cc828e44edad04d6802b3c30bac8067a5c17269054c7fcc521bc93fc9fdfae9

No changes file available.

Binary packages built by this source